INTRO(1)

NAME
Intro - Introduction the manual pages, commands and applications

DESCRIPTION
These are the manual pages for GNO/ME v2.0.6, the multitasking UNIX-like environment for the Apple IIgs. They are broken up into the following chapters or sections:
    1	Commands and Applications
    2	System Calls
    3	Library Routines
    3F	Fortran Routines
    4	Devices
    5	File Formats
    6	Games
    7	Miscellaneous
    8	System Administration
Within each chapter, the manual pages are sorted alphabetically. Chapter 3F, Fortran Routines, is not currently used, but that chapter is reserved for Fortran routines (intrinsic and external).

This page is the introduction to Chapter 1, Commands and Applications. It covers all external user commands. It specifically excludes shell built-in commands, games, and programs intended for system administration.

For third party programs, it is the responsibility of the application programmer to provide suitable manual pages.

COMMAND SYNTAX
Unless otherwise noted, commands described in the SYNOPSIS section of a manual page accept options and other arguments according to the following syntax and should be interpreted as explained below:

    name [ -option [ optarg ] ... ] [ arg ... ]

where:

    name
        is the name of the executable file.

    -option
        is a single character option flag, almost always preceeded by a hyphen. Programs which make use of the GNU getopt(3) package may also use long options, which are multi-character options preceeded by two hypens (such as --recursive.)

    optarg
        is the option argument, if required.

    arg is a regular argument, if required.

    [ ] Surround an option or argument that is optional.

    ... indicate multiple occurances of the preceeding symbol.

SEE ALSO
GNO Shell User's Manual